/* Ядро */
:root {
  --body-bg: #F3F9FE;
  --theme-hover-color: #F45329;
}

.ui-btn--primary, .btn-primary, .comments__form-btn, .brands__search-btn, .details__comments-form-btn, .reviews__form-btn, .button-group button {
  background: linear-gradient(270deg, #F47229 0%, #F74248 97.92%);
}

.ui-btn, .btn, .comments__form-close, .comments__form-btn, .brands__search-btn, .details__comments-form-close, .details__comments-form-btn, .reviews__item-details-close, .reviews__form-close, .reviews__form-btn, .categories-aside__close, .ui-code__btn, .button-group button {
  transition: border-color 0.25s, color 0.25s;
}

.ui-btn--compare:hover,
.ui-btn--favorite:hover,
.ui-btn--view:hover,
.sku__addto-btn:hover,
.sku__brand-link:hover,
.header__catalog-dropdown--fullwidth ul.header__catalog-menu li a.header__catalog-link:hover {
  color: var(--theme-hover-color);
}

/* почта в шапке */
a.header-email {
  color: inherit;
  font-size: 1.3rem;
  line-height: 1.2;
  font-weight: 500;
  left: -25px;
  position: relative;
}
a.header-email:hover {
  text-decoration: underline;
  text-decoration-style: dashed;
  color: #fff;
}
@media (max-width: 1199px) {
  a.header-email {display: none;}
}

/*логотип (подпись справа)*/
header .header__logo span {display: none}
@media (min-width: 1200px) {
  .is-header-v3 .header__group--info_call {
    margin: 0 auto 0 26rem;
  }
  .is-header-v3 .header__catalog {
    -ms-flex: 0 0 240px;
    flex: 0 0 24rem;
  }
  .is-header-v3 .header__logo {
    -ms-flex: 0 0 240px;
    flex: 0 0 24rem;
  }
  .header__logo img {
    width: 12rem;
    border-right: 1px solid #D4E4F1;
    padding-right: 10px;
  }
  header .header__logo span {
    display: inline;
    font-size: 1.19rem;
    margin-left: 10px;
    font-weight: lighter;
    color: #D4E4F1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
/*Телефон в шапке*/
ul.header__call-menu svg {
  margin-right: 7px;
}
ul.header__call-menu svg.icon-chat-whatsapp {
  width: 24px;
  height: 24px;
}
ul.header__call-menu li:last-of-type a {
  font-size: 1.2rem;
}
@media (min-width: 1200px) {
  /* Стиль ссылок */
  .header__catalog-menu>li.is-open>.header__catalog-link,
  .header__catalog--fullwidth .header__catalog-link.is-active,
  .header__catalog-link:hover,
  .header__tags-link:hover,
  a.prmn-cmngr-cities__city-name:hover,
  .products__item-title:hover,
  .header__acc-link:hover, .header__call-link:hover, .header__currency-link:hover, .header__language-link:hover,
  .header__tags-offcanvas--fullwidth ul.header__catalog-menu li a.header__catalog-link:hover {
    color: var(--theme-hover-color);
  }
  a.prmn-cmngr__city:hover,
  .header__info-link:hover,
  .is-footer-v2 .footer__nav-link:hover, .is-footer-v2 .footer__support-link:hover {
    text-decoration: underline;
    text-decoration-style: dashed;
  }
}

@media (min-width: 1200px) {
  /* Скрыть меню категорий на десктопе */
  .catalog #mfilter-content-container .categories-aside {display: none;}
}

/* Истории */
.stories-features__item {
  height: 27rem;
}
.stories-features span.h2.stories-features__title {display: none;}

/* Статусы в категории */
.products__item-status.in_stock_id--invl {
  border-radius: 4px;
  margin-bottom: 0;
  padding: 2px 0.8rem;
  margin-right: 0.5rem;
  color: #fff;
}

.products__item-status.products__item-status--true.in_stock_id--invl {
  background: #1aab15;
}
.products__item-status.products__item-status--true.in_stock_id--invl.other {
  background: #4CBB17;
}
.products__item-status.products__item-status--true.in_stock_id--invl.soon {
  background: #15abde;
}

.products__item-status.products__item-status--false.in_stock_id--invl {
  background: #BDC2D3;
  color: var(--body-color);
}

.products__item-status.in_stock_id--invl::before {
  content: none;
}

.products__item-status.in_stock_id--invl+.products__item-id {
  line-height: unset;
}

/* Меню */
@media (min-width: 1200px) {
  .header__catalog--fullwidth .header__catalog-dropdown--fullwidth .header__catalog-menu > li,
  .header__tags-offcanvas--fullwidth .header__catalog-menu > li{
    margin: 0 0 0.5rem;
  }
  .header__catalog-dropdown--fullwidth ul.header__catalog-menu li a.header__catalog-link,
  .header__tags-offcanvas--fullwidth ul.header__catalog-menu li a.header__catalog-link {
    color: var(--bs-gray-600);
  }
}
.header__catalog-dropdown[data-catalog-dropdown="mega_category_92"] ul.header__catalog-menu {
  display: none;
}

/*Открытое МегаМеню на главной*/
@media (min-width: 1200px) {
  .common-home .header__catalog.header__catalog--fullwidth {
    z-index: 0;
  }

  .common-home .header__catalog--fullwidth>.header__catalog-offcanvas {
    opacity: 1;
    visibility: visible;
    margin-top: 11px;
  }

  .common-home .header__catalog--fullwidth>.header__catalog-btn {
    background: #fff;
    border-color: #fff;
    color: #343434;
  }

  .common-home.is-header-v3 .intro .container-fluid, .common-home.is-header-v3 .intro+.banners .container-fluid {
    padding-left: 33rem;
  }
}

/* Слайдер на главной */
@media (min-width: 1200px) {
  .is-header-v3 .intro {
    padding: 3rem 0 2rem;
    margin: 0 0 0.5rem;
  }
}

@media (max-width: 1199px) {
  .is-header-v3 .intro {
    padding: 2rem 0 2rem;
  }
}

/* Дизайн слайдера */
.intro__item-image {
  position: absolute;
  right: 31px;
  top: 14px;
  width: 53%;
  text-align: end;
}

.intro__item-image img {
  max-width: 419px;
}

.intro__item {
  background-image: url('/image/catalog/banners/background-slider2.png');
  background-size: cover;
}

.swiper-slide__down {
  position: absolute;
  width: 100%;
  bottom: -64px;
  left: 0;
  background: #F74547;
  height: 207px;
  transform: skew(0, -7deg);
  z-index: 0;
}

.swiper-slide__downtext {
  display: flex;
  padding: 0 70px 0 0;
  position: absolute;
  bottom: 30px;
  z-index: 10;
}

.swiper-slide__downtext-flex {
  display: flex;
}

.swiper-slide__downtext .swiper-slide__downtext-flex:not(:last-child) {
  margin-right: 50px;
}

.swiper-slide__downtext-count {
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  color: #FFFFFF;
  margin-right: 10px;
}

.swiper-slide__downtext-text {
  font-weight: normal;
  font-size: 15px;
  line-height: 22px;
  color: #FFFFFF;
}

@media (min-width: 768px) {
  .intro__item-price {
    text-decoration: none;
  }

  .intro__item-desc {
    padding: 0;
    top: -50px;
    position: relative;
  }

  .intro__item-image {
    right: 30px;
    top: -25px;
  }
}

@media (max-width: 767px) {
  .swiper-slide__downtext {
    display: none;
  }
}

/* Широкий Баннер на главной */
@media (min-width: 1200px) {
  .page-homepage .banners .banners__item {
    min-height: 24rem;
    padding: 2rem 3%;
  }
}
@media (max-width: 768px) {
  .page-homepage .banners__item-image {display: none;}
}


.page-homepage .banners .swiper-container-horizontal .swiper-control {
  display: none;
}

.intro__swiper picture.intro__item-cover img {
  transition: 0.2s cubic-bezier(0.4,0,0.2,1);
  transition-property: filter;
}
.intro__swiper picture.intro__item-cover img:hover {
  filter: brightness(.86);
}

/* опции */
@media (min-width: 1200px) {
  #product .product-options-wrap:has(.sku__group) {
    padding: 0 0 2rem;
    margin: 0 0 2.5rem;
    border-bottom: 1px solid #EDEDF9;
  }
}

/* ширина текста в доп.вкладках */
.details__tabs .details__txt.editor {
  max-width: unset;
}

/* Подвал */
.footer__support-dl:first-of-type {
  padding-bottom: 10px;
}

/* Категории */
/* Иконка у "виртуальных" категорий (ссылки на внешние категории внутри категорий, от модуля SP SEO Custom Links) */
.outside-cat {
  position: relative;
}
.outside-cat > svg {
  position: absolute;
  right: 0;
  transform: translateX(50%);
  color: #C7C7D6;
}

/*категории силовых для клубов*/
#subcatsjs ul {
  background: #fff;
  border-radius: 10px;
  padding: 1rem;
}

#subcatsjs ul li {
  display: inline-block;
  padding: 5px 10px;
}

#subcatsjs ul li a {
  background-color: #f0f3f6;
  display: inline;
  padding: 5px 10px;
  font-size: 100%;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25em;
  line-height: 200%;
  font-weight: 500;
  text-decoration: none;
}

#subcatsjs ul li a:hover {
  box-shadow: 1px 1px 1px rgba(152, 152, 152, 0.25);
}

#subcatsjs hr {
  border-top: 1px solid #D4E4F1;
  margin-top: 7px;
  margin-bottom: 7px;
}

/* HPM */
ul.products__list.products__list--grid-3 li .products__item.with-hpm {height: 61.1rem;}
ul.products__list.products__list--grid-3 li .products__item:has(.products__item-in .hpm-cat-box),
ul.products__list.products__list--grid-2 li .products__item:has(.products__item-in .hpm-cat-box),
ul.products__list.products__list--grid-1 li .products__item:has(.products__item-in .hpm-cat-box) {
  height: 61.1rem;
}

/*Быстрые фильтры в категориях*/
@media (max-width: 1200px) {
  .category-links {
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
  }
}

.category-links {
  margin-bottom: 40px;
}

.category-links .cat-link {
  display: inline-block;
  margin: 0 1rem 1rem 0;
  white-space: nowrap;
}

a.category-link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 3.5rem;
  font-size: 1.5rem;
  line-height: 1.2;
  padding: 0 1.5rem;
  border: 1px solid #d8d8d8;
  border-radius: 5px;
  background-color: #ffffff;
  color: var(--theme-primary-color);
  transition: border-color 0.25s;
  text-decoration: none;
}

.category-link:hover, .category-link.act {
  border-color: #F45329;
  color: #F45329;
  text-decoration: none;
}

a.category-link.active-category-link {
  padding: 0 1rem 0 1.5rem;
  font-weight: 600;
}

a.category-link.active-category-link svg.icon-clear {
  margin: 0 0 0 0.5rem;
  color: #F0164A;
}

/*Серые фото у товаров не в наличии*/
.products__item-gallery:has(+ .products__item-status--false) {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

/*Выпадающий список*/
.dropdown-menu {
  font-size: 1.6rem;
  padding: 1rem 0;
}

.dropdown-menu>li>a {
  padding: 0.4rem 2rem;
  color: var(--body-color);
  clear: both;
  white-space: nowrap;
  display: block;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
  color: #F45329;
  background-color: #f5f5f5
}

/*Отступ пагинации*/
.catalog .container-pagination {
  padding-top: 5rem;
}

/* Геолокация */
.prmn-cmngr__confirm {
  position: absolute;
  margin: 0.5rem 0 0 0;
  background: #fff;
  box-shadow: 0px 0px 20px rgb(170 189 206 / 25%);
  border-radius: 5px;
  padding: 1rem 0;
  transition: opacity 0.25s, visibility 0.25s, transform 0.25s;
  border: 0;
  left: -125px;
}

@media (min-width: 1200px) {
  .prmn-cmngr {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    color: inherit;
    font-size: 1.3rem;
    line-height: 1.2;
    height: 3.5rem;
  }
}

a.prmn-cmngr__city {
  color: inherit;
  font-size: 1.3rem;
  line-height: 1.2;
  font-weight: 500;
  height: 3.5rem;
  text-decoration: none;
}

.ui-field a.checkout-citymanager-link {
  margin-bottom: 2rem;
  display: inline-block;
}

@media (max-width: 1199px) {
  .header__mobile .prmn-cmngr__city {
    position: relative;
    width: 2.4rem;
    height: 2.4rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    color: inherit;
    text-decoration: none;
  }

  .header__mobile .prmn-cmngr__city-name {
    display: none;
  }

  .header__mobile .fa-map-marker:before {
    font-size: 2.3rem;
  }

  .header__mobile .header__logo+.prmn-cmngr {
    margin-left: auto;
    margin-right: 5rem;
  }
}

.header__nav-group--currency_language .prmn-cmngr {
  display: none;
}

.icon-map-pin {
  display: inline-block;
  vertical-align: middle;
  width: 1.5rem;
  height: 1.5rem;
  top: -1px;
}

@media (max-width: 1199px) {
  .icon-map-pin {
    width: 2.5rem;
    height: 2.5rem;
  }
}

/*Всплывающее уведомление об остатках во ВЛ*/
.reviews__item-details {
  vertical-align: unset;
  padding-left: 5px;
}

@media (max-width: 1199px) {
  .reviews__item-details-offcanvas-in {
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(170, 189, 206, 0.25);
    border-radius: 10px;
    padding: 2.5rem 2rem;
    margin: 0 0 0.5rem;
  }
}

/* Корзина */
#simplecheckout_cart .cart__sidebar .cart__data table td.text-right {min-width: 80px;}
.dpd_select_onmap {line-height: 1rem;}
.cart__item-location {
  position: absolute;
  padding-left: 10px;
}
#simplecheckout_shipping .ui-check__btn-price {font-weight: bold;text-align: center;}
#simplecheckout_shipping .ui-check__btn .ui-check__btn-desc .col-md-3 {text-align: right;}
#simplecheckout_shipping.simplecheckout-block div.simplecheckout-block-content p b {display: none;}

#product .dpd_descr {display: none;}
@media (min-width: 1200px) {
  .header__cart-data-table .text-right {
    min-width: 80px;
  }
}

/* Подложка под ценой */
.ui-check__btn-price {
  position: relative;           /* контекст для псевдо-элемента */
  display: inline-block;        /* чтобы фон подстраивался под ширину цены */
  z-index: 0;                   /* текст выше псевдо-элемента */
}

/* цветная подложка с выступом 5px и скруглением */
.ui-check__btn-price::before {
  content: "";
  position: absolute;
  z-index: -1;                  /* фон под текстом */
  top: -5px;
  right: -5px;
  bottom: -5px;
  left: -5px;
  background: var(--bs-gray-200);
  border-radius: 999px;         /* «пилюля» */
}


/*Отзывы*/
.review-source-link {font-weight: normal;}


/* Личный кабинет */
a.ui-btn.ui-btn--grey.ui-btn--fullwidth.tinkoff,
a.btn.btn-info.art_button {
  background-color: #F47229;
  margin-bottom: 10px;
}

/*Характеристики в описании дриады*/
.details__txt .ty-product-feature-group {
  margin-bottom: 10px;
}
.details__txt .ty-subheader {
  font-weight: bold;
  padding: 10px;
}
.details__txt .ty-product-feature {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: flex-start;
}
.details__txt .ty-product-feature:nth-child(2n) {
  background: #f2f2f2;
}
.details__txt .ty-product-feature {
  padding: 10px;
}
.details__txt .ty-product-feature__label {
display: inline-block;
  color: #777;
  width: 30%;
  max-width: 280px;
  min-width: 200px;
}
.details__txt .ty-product-feature__value {
width: 69%;
  display: inline-block;
  margin-left: 5px;
}

/* b2b */
/* .b2b-category .ui-display {
  display: none;
} */
.osnashchyonnye-nami-zaly-popup a.ui-link {
  font-size: 1.7rem;
  font-weight: 500;
}
.osnashchyonnye-nami-zaly-popup p {
  font-size: 1.5rem;
}

/* jivosite */
.wrap_f8c5,
.wrap_c9bf {z-index: 999 !important;}


/* b2b */
@media (min-width: 1199px) {
  .products-categories__grid-6 > li {
    -ms-flex: 0 0 16.5%;
    flex: 0 0 16.5%;
    max-width: 16.5%;
  }
}


.profile-img {
  width: 110px;
  height: 110px;
  object-fit: cover;
  border-radius: 50%;
  border: 2px solid #00a652;
}
.whatsapp-button {
  background-color: #5BD066;
  color: white;
  text-decoration: none;
  padding: 10px 7px;
  border-radius: 5px;
  font-size: 0.9em;
  white-space: nowrap;
  display: inline-block;
}
.whatsapp-button:hover {
  background-color: #1ebe57;
  color: white;
}
.telegram-button {
  background-color: #24A1DE;
  color: white;
  text-decoration: none;
  padding: 10px 7px;
  border-radius: 5px;
  font-size: 0.9em;
  white-space: nowrap;
  display: inline-block;
}
.telegram-button:hover {
  background-color: #1A92C1;
  color: white;
}
.quote {
  font-size: 0.75em;
}
.quote svg {
width: 2rem;
height: 2rem;
color: var(--bs-gray-500);
}
.consultant-widget {
  padding: 15px;
  border: 1px solid #ddd;
  border-radius: 8px;
  background-color: #fff;
}
.sku__consultant-text a.call {
color: var(--body-color);
font-weight: bold;
text-decoration: none;
display: block;
}
.sku__consultant-text a.email {
text-decoration: none;
display: block;
}
.sku__consultant-text a.call svg.icon-call,
.consultant-widget a.call svg.icon-call {
width: 1.3rem;
height: 1.3rem;
color: var(--bs-gray-500);
}
.sku__consultant-text a.email svg,
.consultant-widget a.email svg {
width: 1.5rem;
height: 1.5rem;
color: var(--bs-gray-500);
}

/* Баннер в категории */
.banners.banner-in-cat {margin: 0 0 1rem;}
@media (min-width: 1200px) {
  .banners.banner-in-cat {
    margin: 0 0 7.5rem;
  }
}
.banners.banner-in-cat .banners__item {min-height: unset;}
.banners.banner-in-cat .banners__item img {border-radius: 10px;}
.banners.banner-in-cat a:hover {opacity: 0.8;}

/*Фильтр*/
li.mfilter-location {display: none;}
li.mfilter-location:has(.mfilter-option) {display: block;}

.mfilter-box .mfilter-counter.mfilter-close,
.mfilter-selected-filters-cnt a > span.mfilter-close i{
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath stroke='%23F45656' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 18 18 6m0 12L6 6'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 17px;
}
.mfilter-selected-filters-cnt a > span.mfilter-close i {
  margin: -2px 2px;
}
.mfilter-box .mfilter-counter.mfilter-close:hover{
  filter: grayscale(100%);
}
.mfilter-price-slider {
  background: none !important;
  margin-right: 0px !important;
  padding: 0 0 5px 0px !important;
  margin-top: 20px;
}

#mfilter-price-slider {
  background: none;
  height: 2px !important;
  margin: 11px 12px 0 0px !important;
  margin-top: 15px;
}

.mfilter-box .mfilter-slider-slider .ui-slider-range,
.mfilter-box #mfilter-price-slider .ui-slider-range {
  background: var(--theme-hover-color) !important;
}

.mfilter-slider-slider .ui-slider-handle,
#mfilter-price-slider .ui-slider-handle {
  margin-left: 0 !important;
  background: var(--theme-hover-color) !important;
  border-radius: 50%;
  width: 15px !important;
  height: 15px !important;
}

.mfilter-slider-slider {
  height: 2px !important;
  margin: 15px 0px 0 0px !important;
}

.mfilter-slider-container {
  margin: 20px 10px 0 0 !important;
  padding: 0 0 5px 0px !important;
}

.mfilter-content input[type="text"].form-control {
  background: #FFFFFF;
  border: 1px solid #D4E4F1;
  box-sizing: border-box;
  border-radius: 3px;
  font-weight: normal;
  font-size: 14px;
  line-height: 44px;
  display: flex;
  align-items: center;
  color: var(--theme-secondary-color);
  height: auto;
  padding: 0 15px !important;
  width: 100% !important;
  /*min-width: auto!important;*/
  max-width: unset !important;
}

.mfilter-price-inputs input:not(:last-child),
.mfilter-slider-inputs input:not(:last-child) {
  margin-right: 12px;
}

.mfilter-price-inputs,
.mfilter-slider-inputs {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mfilter-tb-as-td {
  border: none;
  width: 100%;
}

.mfilter-col-input {
  display: flex;
}

.mfilter-button-more {
  border-top: 0 !important;
  padding: 7px 18px 0 18px !important;
}

a.mfilter-button-more {
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  color: #2F80ED;
  border-bottom: 1px dashed #2F80ED;
  padding: 0 !important;
}

ul li.mfilter-stock_status div.mfilter-option:first-child {
  display: flex !important;
}

.mfilter-tb-as-td.mfilter-col-input {
  width: auto;
}

.mfilter-tb-as-td {
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
}

.mfilter-col-input {
  padding-right: 12px !important;
}

.mfilter-box .mfilter-counter {
  background: none;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  text-align: right;
  color: var(--theme-secondary-color);
  opacity: 0.8;
  padding: 0;
  margin: 0;
}

.mfilter-box .mfilter-counter:after {
  content: none;
}

.mfilter-heading {
  background: unset;
}

.mfilter-heading-text {
  margin-left: 0;
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.mfilter-heading-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 18px;
}

.mfilter-heading-text>span {
  padding-left: 0;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.2;
  color: var(--theme-secondary-color);
}

.mfilter-heading .mfilter-head-icon {
  transform: rotate(-180deg);
  margin: 0 0 0 5px;
}

.mfilter-heading.mfilter-collapsed .mfilter-head-icon {
  transform: rotate(0deg);
}

li.mfilter-filter-item {
  border-bottom: 1px solid #D4E4F1;
}

.mfilter-opts-container {
  border-top: 0;
  padding: 0;
}

.mfilter-content-opts {
  padding-bottom: 26px;
}

.mfilter-content {
  border: none;
  border-radius: 10px;
  background-color: #ffffff;
}

.mfilter-options {
  padding: 0 18px !important;
}

.mfilter-heading-text>i {
  margin: 0 10px 0 0 !important;
  background: transparent;
}

.mfilter-button-bottom {
  border: none;
  padding: 37px 18px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.mfilter-button-reset i {
  display: none;
}

.mfilter-button-reset {
  border: 1px solid var(--theme-secondary-color);
  box-sizing: border-box;
  border-radius: 3px;
  margin: 0;
  font-weight: normal;
  font-size: 15px;
  line-height: 45px;
  display: flex;
  align-items: center;
  color: var(--theme-secondary-color);
  width: 100%;
  justify-content: center;
}

a.mfilter-button-reset:hover {
  color: var(--theme-secondary-color);
}

.mfilter-button-go {
  border: 1px solid var(--theme-secondary-color);
  box-sizing: border-box;
  border-radius: 3px;
  margin: 0 0 10px 0;
  font-weight: normal;
  font-size: 15px;
  line-height: 45px;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  width: 100%;
  justify-content: center;
  background: var(--theme-secondary-color);
  transition: all .3s ease;
}

a.mfilter-button-go:hover {
  color: #FFFFFF;
  background: #344150;
}

a.mfilter-button-go:focus {
  color: #FFFFFF;
}

.mfilter-box .box-heading {
  display: none;
}

.mfilter-box .mfilter-counter.mfilter-close {
  width: 11px;
}

.mfilter-free-button {
  display: none !important;
}

.mfilter-free-container {
  width: 60%;
  margin-left: -60%;
  border: none;
  top: 0;
  height: 100%;
}

.mfilter-option {
  transition: .3s;
}

.mfilter-option.mfilter-visible:hover,
.mfilter-option.mfilter-visible:hover span.mfilter-counter {
  color: #F45329;
}

.mfilter-option.mfilter-tb-as-tr.mfilter-disabled label.mfilter-tb-as-td::before {
  opacity: 0.4;
}

.mobile-filter__button {
  display: none;
  width: 100%;
  border: 1px solid #D4E4F1;
  box-sizing: border-box;
  border-radius: 3px;
  font-weight: 600;
  font-size: 12px;
  line-height: 24px;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  color: var(--theme-secondary-color);
  padding: 9px 0;
}

.mobile__grid-list {
  display: none;
}

.mobile__grid-grid {
  display: none;
}

.mobile-filter__close {
  display: none;
}

.mobile-filter__close {
  position: relative;
  z-index: 10;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--theme-secondary-color);
  justify-content: flex-start;
  align-items: center;
  padding: 23px 47px;
  background: #FFFFFF;
  border-bottom: 1px solid #E4E7F1;
}

.mobile-filter__close svg.icon-close {
  margin-right: 20px;
}

.scroll-wrapper>.scroll-content {
  max-height: 100vh !important;
  height: 100% !important;
}

.mfilter-iscroll>.scroll-element .iScrollIndicator {
  display: none;
}

.mfilter-free-container [id^="mfilter-free-container-"] {
  padding-right: 0;
}

.mobile-filter__bg {
  display: none;
  background: #D4E4F1;
  opacity: 0.5;
  position: fixed;
  z-index: -1;
  width: 60%;
  height: 100vw;
}

/*.mfilter-selected-filters {display: none!important;}*/

.mfilter-box .mfilter-selected-filters-cnt {
  border-collapse: collapse;
}

.mfilter-box .mfilter-selected-filters-cnt a {
  background-color: #D4E4F1;
  color: var(--theme-secondary-color);
  border-bottom: dashed 1px var(--theme-secondary-color);
  transition: .1s;
  line-height: 25px;
}

.mfilter-box .mfilter-selected-filters-cnt a:hover {
  background-color: #D4E4F199;
}

.mfilter-content .mfilter-selected-filters {
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}

.mfilter-box .mfilter-selected-filters-cnt a>span {
  padding: 6px 10px;
  font-size: 1.3rem;
}

.mfilter-box input[type=checkbox] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

label.mfilter-tb-as-td {
  position: relative;
  padding-left: 22px;
}

label.mfilter-tb-as-td::before {
  content: '';
  position: absolute;
  display: inline-block;
  width: 22px;
  height: 22px;
  border: 1px solid #D4E4F1;
  border-radius: 3px;
  left: -12px;
  background: #FFFFFF;
}

.mfilter-box .mfilter-input-active+label.mfilter-tb-as-td::before {
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath stroke='%23F45329' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m5 12 4.7 4.5 9.3-9'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center center;
}

.mfilter-search #mfilter-opts-search:focus {
  border: 1px solid #2F80ED;
}

/* Фильтр на мобилках */
@media (max-width: 1199px) {
  .settings .row div.col-auto:first-of-type {
    width: calc(100% - 20rem);
  }
  .settings .js-filter-toggle {
    width: 100%;
  }
  /* Сортировка */
  .settings .ui-select {
    width: 44px;
    color: transparent;
  }
  .settings .ui-select select {
    background-image: url("data:image/svg+xml, %3Csvg aria-hidden='true' xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24'%3E%3Cpath stroke='%23343434' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M8 20V7m0 13-4-4m4 4 4-4m4-12v13m0-13 4 4m-4-4-4 4'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center center;
  }
  .settings .ui-select select option {
    color: var(--theme-primary-color);
  }
}
@media (max-width: 1199px) {
  #column-left .mfilter-box {display: none;}
}

@media (min-width: 1200px) {
  .mfilter-button-go {
    display: none;
  }
}

@media (max-width: 1199px) {
 .mfilter-button-go {
    width: calc(50% - 5px);
    margin-bottom: 0;
    text-decoration: none;
  }

  .mfilter-button-reset {
    width: calc(50% - 5px);
    margin-right: 5px;
  }

  .mobile-filter__bg {
    display: block;
  }

  .mfilter-content ul {
    margin-bottom: 73px;
  }

  .mfilter-content .mfilter-selected-filters {
    border-radius: 0;
  }
  .js-filter-toggle:after {
    content: '';
    background-image: url("data:image/svg+xml, %3Csvg aria-hidden='true' xmlns='http://www.w3.org/2000/svg' fill='%23343434' viewBox='0 0 24 24'%3E%3Cpath d='M10.8 5a3 3 0 0 0-5.6 0H4a1 1 0 1 0 0 2h1.2a3 3 0 0 0 5.6 0H20a1 1 0 1 0 0-2h-9.2ZM4 11h9.2a3 3 0 0 1 5.6 0H20a1 1 0 1 1 0 2h-1.2a3 3 0 0 1-5.6 0H4a1 1 0 1 1 0-2Zm1.2 6H4a1 1 0 1 0 0 2h1.2a3 3 0 0 0 5.6 0H20a1 1 0 1 0 0-2h-9.2a3 3 0 0 0-5.6 0Z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center center;
    width: 2rem;
    height: 2rem;
    margin: 1px 0 0 3px;
  }

  .mfilter-button-bottom {
    position: fixed;
    z-index: 99;
    width: 60%;
    bottom: 0;
    padding: 13px 47px;
    box-shadow: 0px -5px 20px rgba(84, 101, 111, 0.1);
    background: #FFFFFF;
  }

  .mfilter-button-more {
    padding: 7px 47px 0 47px !important;
  }

  .mfilter-heading-content {
    padding: 12px 47px;
  }

  .mfilter-options {
    padding: 0 47px !important;
  }

  .mfilter-button-bottom {
    width: 100%;
    padding: 13px 16px;
  }

/*  .mfilter-content-opts {
    background: #F3F9FE;
  }

  .mfilter-heading {
    background: #F3F9FE !important;
  }*/

  .mobile-filter__close {
    display: flex;
    padding: 23px 16px;
  }

  .mfilter-button-more {
    padding: 7px 16px 0 16px !important;
  }

  .mfilter-heading-content {
    padding: 12px 16px;
  }

  .mfilter-options {
    padding: 0 16px !important;
  }

  .mfilter-free-container {
    top: 0 !important;
    width: 100%;
    margin-left: -100%;
    padding: 0;
  }
}

/* HPM system/z_hpm__prostore.ocmod.xml */
.hpm-cat-box .hpm-type-images .hpm-cat-item { margin: 4px 2px !important; }
.sku__action .ui-found { top: 0 !important; }
.sku__hpm { padding: 0 2.5rem; }
@media (min-width: 1200px) {
  .sku__hpm { padding: 0 0 0.5rem 0; }
}
#hpmodel .hpm-title { font-size: 1.4rem; line-height: 1.2; font-weight: 500; margin: 0 0 1rem; }

/* Вывод артикула */
span.sku_help {color: #F2F2F2;}